Bug 1461881 - gnome-tweak-tool fails to start on Fedora 26 beta
gnome-tweak-tool fails to start on Fedora 26 beta
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
26
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 10:08 EDT by Nelson Benitez
Modified: 2017-06-19 10:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnome-tweak-tool-3.24.1-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-19 10:35:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nelson Benitez 2017-06-15 10:08:48 EDT
Description of problem:
After a fresh install of package gnome-tweak-tool, trying to launch it fails with error:

/usr/bin/env: «python2»: No such file or directory

Version-Release number of selected component (if applicable):
Fedora 26 beta
Comment 1 Bruce Franklin 2017-06-15 14:42:42 EDT
(In reply to Nelson Benitez from comment #0)
> Description of problem:
> After a fresh install of package gnome-tweak-tool, trying to launch it fails
> with error:
> 
> /usr/bin/env: «python2»: No such file or directory
> 
> Version-Release number of selected component (if applicable):
> Fedora 26 beta

WORKAROUND:  Install the Python2 package:

"sudo dnf install python2"

That will get it working.
Comment 2 Fedora Update System 2017-06-16 16:34:10 EDT
gnome-tweak-tool-3.24.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-069fea1403
Comment 3 Fedora Update System 2017-06-18 02:21:07 EDT
gnome-tweak-tool-3.24.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-069fea1403
Comment 4 Fedora Update System 2017-06-19 10:35:19 EDT
gnome-tweak-tool-3.24.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.